.soft{width:760px; float:right}
.soft_l{ width:214px; float:left}
/*二级分类*/
.soft_l .subclass{height:auto;}
.subclass a{color:#329700;}
.subclass .boxBody{background-color:#fcfff5;}
.subclass .boxBody ul{overflow:hidden;zoom:1; padding:5px 0 5px 15px;}
.subclass .boxBody ul li{width:80px;float:left;background:url(images/dotlv.gif) no-repeat 5px 10px;padding-left:12px;color:#329700;line-height:24px;}
.subclass .boxBody ul li a{color:#329700;}
.subclass .boxBody ul li.cur{font-weight:bold;}
/*软件摘要*/
.soft .title_h1{height:26px;background:url(images/h1_bg.gif) repeat-x;line-height:26px;padding-left:14px;padding-right:11px;color:#005a92;}
.soft .title_h1 label{float:left;display:inline;}
.soft .title_h1 .more{float:right;height:26px;}
.soft .title_h1 a{font-weight:normal;display:inline-block;}
/*软件摘要*/
.soft .soft_Abstract{}
.soft_Abstract ul{list-style:none;margin:0 6px;width:373px;} 
.soft_Abstract ul li{height:35px;line-height:35px;overflow:hidden;color:#333333; font-weight:700;padding-left:5px;float:left;width:52%;border-bottom:1px dashed #dbdada;} 
.soft_Abstract ul li span{color:#333333; font-weight:400;} 
.soft_Abstract ul li.right{width:168px}
.soft_Abstract ul li.pingtai{width:365px}
.soft_Abstract ul li.fenxiang{width:365px;line-height:20px; padding-top:6px;background: url(images/preview.jpg) no-repeat 4px 10px;}
.soft_Abstract .stat-good{float:left;height:24px;padding-left:13px; padding-top:10px;width:180px;}
.soft_Abstract .stat-good p{line-height:16px;} 
.soft_Abstract .stat-good span{color:#666;line-height:12px;} 
.soft_Abstract .stat-good a span{display:none;} 
.soft_Abstract .good-outer{border:1px #ccc solid;height:6px;overflow:hidden;padding:1px;width:100px;} 
.soft_Abstract .good-red{background:#f14d34;} 
.soft_Abstract .good-blue{background:#47b5ef;} 
.soft_Abstract .good-inner{height:6px;overflow:hidden;} 
.soft_Abstract .ico-abet,.soft_Abstract .ico-oppose{float:left;height:24px;margin:3px 5px 0 0;width:54px;} 
.soft_Abstract .ico-abet{background:url(images/abet.png) no-repeat;}
.soft_Abstract .ico-oppose{background:url(images/oppose.png) no-repeat;}
/*简短导航*/
.soft	.soft_kj{ }
.soft_kj{background: url(images/h1_bg.gif) repeat-x; height:26px;}
.soft_kj li{text-align: center;float:left;width:73px;font-weight:bold;font-size:13px;line-height:26px;}
.soft_kj li a{display: block;}
.soft_kj li a:hover{color:#005a92;height:26px;width:73px;background: url(images/soft_dh.png) no-repeat;text-decoration: none;}
.soft_kj li.cur{height:26px;width:73px;background: url(images/soft_dh.png) no-repeat;text-decoration: none;}
/*软件介绍*/
.soft .soft_Detail{ }
.soft_Detail .ad728{overflow:hidden;text-align:center;padding:8px 0;}
.soft_Detail .ad728 a.adinfo{background:url(images/adinfo.gif) top center no-repeat;display:block;height:10px;overflow:hidden;}
.soft_Detail .t{height:26px;line-height:26px;background:url(images/h1_bg.gif) repeat-x; padding:0 13px;margin:0 15px;}
.soft_Detail .t span{padding-left:10px;}
.soft_Detail .jieshao{color:#333333;line-height:1.6em;padding:5px 15px 5px 15px; text-align:left; text-indent:2em;overflow:hidden; }
.soft_Detail .jieshao img{ float:right;border:1px solid #e1ebef;; padding:2px; margin-left:5px;}
.soft_Detail .jieshao_zk{margin-top:10px; text-align:right; padding-bottom:10px; padding-right:30px;display:inline; line-height:22px; height:22px;}
.soft_Detail .jieshao_zk a{color:#F00; padding-right:5px;}
/*.soft_Detail .xg{width:728px; height:auto;border-top:1px #949494 dashed; margin:3px 15px;}
.soft_Detail .xg h2{padding-top:5px;}
.soft_Detail .xg li {font-size:12px; margin-left:10px;line-height: 22px;padding-left: 10px; width:325px;background: url(images/dot.gif) no-repeat 0 10px; float:left; overflow:hidden;white-space:nowrap;display:inline;}
.soft_Detail .xg .soft{float:left;width:350px;padding:5px 15px 0 10px;}
.soft_Detail .xg .wenzhang{float:left;width:350px;padding-top:5px;}*/
.soft_Detail .tebie{margin:3px 15px 0 15px; background:#fcfff5;color:#329700;line-height:22px;padding:10px;font-size:14px;}
/*相关软件*/
.soft .soft_about{}
.tab_box{height:27px;width:100%;background:url(images/title_bg.png) repeat-x;}
.tab_box li{width:105px;float:left;display:inline;line-height:27px;text-align:center;cursor:pointer;}
.tab_box .ver_line{width:1px;background:#d5d3e8;height:100%;overflow:hidden;}
.tab_box .hover{background:#fff;font-weight:bold;}
.soft_about .xg{margin:10px 0 0 0px;width:360px;height:260px; padding-left:10px;}
.soft_about .xg li{background:url(images/dot.gif) no-repeat 5px 10px;height:25px;line-height:25px;padding-left:16px;border-bottom:1px dashed #dbdada;width:350px;overflow:hidden;white-space:nowrap;_display:inline;float:left;}
.soft_about .span_r{color:#777;	float:right;}
.soft_about .tj_list li a{float:left;}
/*下载地址*/
.soft	.xiazai_dizhi{ }
.xiazai_dizhi .down_link_main{ margin:12px 0 0 5px; float:left; display:inline; width:275px; height:100px; overflow:hidden;}
.xiazai_dizhi .down_link_main ul { width:275px; overflow:hidden; zoom:1; margin-bottom:5px; margin-left:13px; padding-top:5px;}
.xiazai_dizhi .down_link_main ul li{ background:url(images/c_dlink.gif) no-repeat left center;  line-height:24px; width:135px;display:inline;float:left;}
.xiazai_dizhi .down_link_main ul li a{ margin-left:22px;}
.xiazai_dizhi .down_link_main h3 {margin-bottom:5px; font-size:13px;  padding:5px 3px 5px 23px; color:#000; line-height:16px; background:#F6F6F6 url(images/c_addt.png) no-repeat;}
.xiazai_dizhi .down_link_main h3 a{color:#000;text-decoration:none;}
.xiazai_dizhi .down_link_main li.thunder  {background:url(images/ico_xl.png) no-repeat left center; }
.xiazai_dizhi .down_link_main li.xuanfeng {background:url(images/ico_xf.png) no-repeat left center; }
.xiazai_dizhi .down_link_main li.kuaiche { background:url(images/ico_fg.png) no-repeat left center;  }
.xiazai_dizhi .ad468{margin:12px 5px 0 0; width:468px; height:60px;}

/*软件评论*/
.soft	.soft_pl{}
.soft_pl ul { padding: 5px; }
.soft_pl li.top {border-top: 1px solid #dadada;  background: #F6F6F6; height: 24px; line-height: 24px; color: #999999; clear: both; }
.soft_pl li.content {}
.soft_pl .post_r { float: right;  background:url(images/postbg.png) no-repeat transparent 0px -20px; font-weight: normal; font-size: 12px;  width: 60px; text-align: center; margin-right: 10px;  }
.soft_pl .post_r a,.soft_pl .rev a { display: block; color: #004070; }
.soft_pl .post_r a:hover,.soft_pl .rev a:hover { text-decoration: none;}
.soft_pl .rev { float: right;  background: url(images/postbg.png) no-repeat 0px 0px; width: 70px; text-align: center; height: 20px; margin:3px 0 5px 0; }
.soft_pl .replybox{margin:0;padding:0; margin-bottom:12px;overflow-x:hidden;overflow-y:hidden;padding:3px;background:#FFFFEE;border:solid 1px #ccc;}
.soft_pl span{color: #999999; padding-left:5px;}
.soft_pl p{margin:10px 0 4px 8px; line-height:16px;}
.soft	.soft_pinglun{padding:10px;}
/*软件评论提交*/
.pt{margin:10px 5px 10px 0; width:60%;}
.pt li{margin-top:5px;}
.pt li.fbpl{margin:5px 0 0 62px;}
.pt .submit {margin: 5px 0 5px 60px;  background: url(images/submit.png) no-repeat top center; color: #004070; font-weight: bold; border: none; height: 27px; width: 87px; }
.pt li label{font-size:13px;float:left;height:23px;line-height:23px;text-align:right;width:60px;}
.pt li p{ margin-left:60px}